<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Tables and Forms</title>
	</head>
	<body>
		<header>
		<h1 align="left">Zuitt IT Solutions</h1>			
		</header>
			<main>
				<section>
					<h3 align="left">Products Offered</h3>
						<table border="1">
							<thead>
								<tr>
									<th>Package</th>
									<th>Price</th>
									<th>Description</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td align="left">Basic</td>
									<td align="left">&#8369;500.00</td>
									<td align="left">Package includes a fully functional website with desired specifications.</td>
								</tr>
								<tr>
									<td align="left">Premium</td>
									<td align="left">&#8369;1,000.00</td>
									<td align="left">Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
								</tr>
							</tbody>
							<tfoot>
								<tr>
									<th colspan="3">Additional features after initial project is inclusive of charges</th>
								</tr>
							</tfoot>
						</table>
				</section>

				<section>
					<h2>Contact Forms</h2>
					<form action="https://google.com">

						<label for="first_name">First name:</label><br>
						<input type="text" name="first_name" id="first_name" required autocomplete><br>

						<label for="last_name">Last Name:</label><br>
						<input type="text" name="last_name" id="last_name" required autocomplete><br>

						<label for="email">Email:</label><br>
						<input type="text" name="email" id="email" required autocomplete><br>

						<label for="contact_number">Contact Number</label><br>
						<input type="number" name="contact_number" id="contact_number" required><br>

						<label for="service_type">Service Type:</label><br>
						<select name="service_type" id="service_type">
							<option value="front">Front End Programming</option>
							<option value="back">Back End Programming</option>
							<option value="stack">Full-Stack Programming</option>
						</select><br>

						<label>Preferred Contact</label><br>
						<input type="checkbox" name="contact1" id="contact1" value="email">
						<label for="contact1">Email</label><br>
						<input type="checkbox" name="contact2" id="contact2" value="Phone">
						<label for="contact2">Contact</label><br>

						<label>Package</label><br>
						<input type="radio" name="package" id="package-option1" value="basic"
						>
						<label for="package-option1">Basic</label><br>
						<input type="radio" name="package" id="package-option2" value="premium">
						<label for="package-option2">Premium</label><br>			

						<label for="notes">Message</label><br>
						<textarea name="notes" id="notes" rows="5"></textarea>
						</label><br>

						<button type="send">Send Inquiry</button><br>
						<button type="reset">Reset</button>
					</form>	
				</section>	
			</main>
	</body>
</html>